%define pkg_name    dmenu
%define pkg_version 4.6
%define pkg_release 2%{?_dist_release}

Summary:     a dynamic menu for X
Summary(ja): Xのための動的メニュー
Name:    %{pkg_name}
Version: %{pkg_version}
Release: %{pkg_release}

License: MIT/X Consortium License
Group:   Applications/Accessories
URL:     http://tools.suckless.org/
Source0: http://dl.suckless.org/tools/%{name}-%{version}.tar.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-root

BuildRequires: xorg-x11-devel libXft-devel freetype2-devel
Requires: libXft freetype2

Vendor: Project Vine
Distribution: Vine Linux
Packager: ara_t


%description
dmenu is a dynamic menu for X, originally designed for dwm.
It manages large numbers of user-defined menu items efficiently.

%description -l ja
dmenuはもともとはdwmのためにデザインされたXのための動的メニューであり、
ユーザーによって定義された多くのメニュー項目を効率よく管理することができます。


%prep
%{__rm} -rf ${RPM_BUILD_ROOT}
%setup -q

%build
%{__make} FREETYPEINC=%{_includedir}/freetype2

%install
%{make_install} PREFIX=%{_prefix}

%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-, root, root)
%doc LICENSE README
%{_bindir}/
%{_mandir}/


%changelog
* Sat Feb 27 2016 Toshiaki Ara <ara_t@384.jp> 4.6-2
- correct SPEC file

* Sat Feb 27 2016 Toshiaki Ara <ara_t@384.jp> 4.6-1
- new package
